body {
    background: none repeat scroll 0 0 white;
    margin-bottom: 0.1in;
    margin-right: 0.3in;
    margin-top: 0.1in;
    font-size: 11pt;
    font-style: normal;
    font-family: helvetica, arial;
}

.assessment {
    color: FireBrick;
}

.warning {
  color: FireBrick;
}

.emph {
  font-weight: bolder;
}

p, h3 {
}
dt {
    font-weight: bold;
    padding: 1em;
}


pre {
   font-size: 9pt;
   border:1px dashed #E1E1E1;
   color:#333344;
   background:#FAFAFA;
   font-family:monospace;
   overflow:auto;
   padding:0.5em;
   max-width: 700px;
}

#start_layout {

  width: 400px;
  
}

#tagline, #unsw {
   font-weight: bold;
   font-size: 24px;
   
}

#header {
   font-size: 32px;
   font-weight: bold;
}

.details {
   font-size: 10px;
}

.italic {
   font-style: italic;
   font-size: 13px;
}

#menu {
   font-size: 13px;
   background-color: #99CCFF;
}

.inactive {
   color: gray;
}

.red {
    color: red;
}
